clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - a -

- accessToFieldInVar() : clang::tidy::modernize
- adapt_cmake() : add_new_check
- adapt_module() : add_new_check
- addUsage() : clang::tidy::readability
- AnyType : clang::tidy::modernize
- apply_fixes() : run-clang-tidy
- applyReplacements() : clang::replace
- areSameExpr() : clang::tidy::modernize
- areSameVariable() : clang::tidy::modernize
- areTypesCompatible() : clang::tidy::misc
- arrayMatchesBoundExpr() : clang::tidy::modernize
- AST_MATCHER() : clang::tidy , clang::tidy::matchers , clang::tidy::modernize
- AST_MATCHER_P() : clang::tidy
- AutoPtrOwnershipTransferId : clang::tidy::modernize
- AutoPtrTokenId : clang::tidy::modernize